
Packaging - Bug #33497

katello-agent on EL7 depends on python2-qpid from the qpid copr

09/16/2021 09:36 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.4.2, 2.5.4, 3.0.1

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/7104,

https://github.com/theforeman/foreman-p

ackaging/pull/7105,

https://github.com/theforeman/foreman-p

ackaging/pull/7106,

https://github.com/theforeman/foreman-p

ackaging/pull/7107

  

Description

python2-qpid used to be in EPEL7, but now it's gone.

the qpid team maintains a copr at https://copr.fedorainfracloud.org/coprs/g/qpid/qpid/ that still caries the package

we need to update foreman-release-client rpm to include this repo definition

Associated revisions

Revision 4e2946c7 - 09/16/2021 09:46 AM - Evgeni Golov

Fixes #33497 - Enable the qpid copr for EL7 clients

History

#1 - 09/16/2021 09:37 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/7104 added

#2 - 09/16/2021 09:46 AM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#3 - 09/16/2021 09:52 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/7105 added

#4 - 09/16/2021 09:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/7106 added

#5 - 09/16/2021 09:56 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/7107 added

#6 - 09/16/2021 10:29 AM - Evgeni Golov

- Assignee deleted (Evgeni Golov)

- Fixed in Releases 2.5.4, 3.0.1 added

- Fixed in Releases deleted (3.2.0)

#7 - 09/16/2021 10:31 AM - Evgeni Golov
- Assignee set to Evgeni Golov

#8 - 09/16/2021 01:00 PM - Evgeni Golov

- Fixed in Releases 2.4.2 added

#9 - 09/17/2021 08:40 AM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|4e2946c7ebb193568acd19ae31675739b6fc2795.
